body 
	{
	color: #6b6c5a;
	font-size: 13px;
	font-family: "Times New Roman", Times, serif;
	line-height: 22px;
	background-color: #ccffcc;
	text-align: left;
	margin: 0
	}

#en-tete 
	{
	background-color: white;
	text-align: center;
	visibility: visible;
	position: relative;
	height: 68px
	}

#navigation 
	{
	color: white;
	font-size: 14px;
	line-height: 16px;
	background-color: #669966;
	text-align: center;
	letter-spacing: 6px;
	margin-bottom: 12px;
	height: 16px
	}

#logo 
	{
	margin: 0 10px 10px 0%;
	text-align: center;
	height: 50px
	}
a 
	{
	color: white;
	text-decoration: none
	}

a:hover 
	{
	color: #fc0;
	text-decoration: none;
	}
.col-gauche 
	{
	text-align: left;
	width: 20%;
	float: left
	}

.element-de-menu
	{
	color: #758642;
	margin-top: 20px;
	margin-left: 20px;
	border-top: 0 none;
	border-right: 0 none;
	border-bottom: 1px dotted #758642;
	border-left: 0 none
	}

.element-de-menu a:link 
	{
	color: #758642;
	text-decoration: none
	}

.element-de-menu a:hover 
	{
	color: #c63;
	text-decoration: none
	}
.element-de-s-menu a
	{
	color: black;
	line-height: 40px;
	margin-top: 20px;
	margin-left: 20px;
	border-style: none none dotted;
	border-width: 0 0 1px;
	border-bottom-color: #758642;
	}
.element-de-s-menu a:link 
	{
	color: black;
	text-decoration: none
	}
.element-de-s-menu a:hover 
	{
	color: black;
	text-decoration: none
	}
.col-milieu
	{
	padding-left: 10px;
	width: 60%;
	float: left
	}
.col-droite
	{
	font-size: 300px;
	font-style: italic;
	line-height: 20px;
	padding-left: 3%;
	width: 15%;
	float: left
	}


#pied-de-page 
	{
	color: white;
	font-size: 14px;
	line-height: 16px;
	background-color: #669966;
	text-align: center;
	letter-spacing: 6px;
	height: 16px;
	clear: left
	}
.hpcols
	{
	margin: 0 0 24px; position: relative
	}
.hpcols P
	{
	margin: 5px 0 4px; width: 350px
	}

#img1, #img2, #img3, #img4, #img5, #img6, #img7, #img8, #img9, #img10, #img11, #img12
	{
	position: absolute;
	width: 165px;
	height:165px;
	margin: -1px 0 0 367px;
	}
#img1 {
	background: url(../Pages/Bureau/Images/Baudreym.jpg) no-repeat
}
#img2 {
	background: url(../Pages/Bureau/Images/Nophoto.jpg) no-repeat
}
#img3 {
	background: url(../Pages/Bureau/Images/Baudreyj.jpg) no-repeat
}
#img4 { 
	background: url(../Pages/Bureau/Images/Chal.jpg) no-repeat
}
#img5 { 
	background: url(../Pages/Bureau/Images/Pelizz.jpg) no-repeat
}
#img6 { 
	background: url(../Pages/Bureau/Images/8131_benlech.jpg) no-repeat
}
#img7 { 
	background: url(../Pages/Bureau/Images/Lass.jpg) no-repeat
}
#img8 { 
	background: url(../Pages/Bureau/Images/Matters.jpg) no-repeat
}
#img9 { 
	background: url(../Pages/Bureau/Images/8132_gro.jpg) no-repeat
}
#img10 { 
	background: url(../Pages/Bureau/Images/Juill.jpg) no-repeat
}
#img11 { 
	background: url(../Pages/Bureau/Images/Ollia.jpg) no-repeat
}
#img12 { 
	background: url(../Pages/Bureau/Images/Bonnet.jpg) no-repeat
}
#contenthp { float: right; margin: 0 2px 60px 0; width: 525px; position: relative
; padding: 100px 0 0; }
A {
	text-decoration: none
}
.more {
	padding-right:  0px; padding-left: 0px; font-size:  11px; background:  url(../Pages/Bureau/Images/line_link.gif) repeat-x 50% bottom; padding-bottom: 2px; padding-top: 0px
}
h1, h2, h3, h4, p {
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.hpcols h2 { color: navy; font-size: 17px; font-weight: bold; margin: 0; padding: 0 0 8px; background: url(../Pages/Bureau/Images/ligne_bleue.gif) repeat-x 50% bottom; }
